@charset "utf-8";
/* CSS Document */

body {background-color: #0E233F; color: #fff;}
.borda-cz {border-bottom:1px solid #fff;}

a {color: #fff;}
a:hover, a:focus{color:#fee949;}
a.azul {color: #87BEE6;}
.azulclaro {color: #87BEE6;}

.categorias {color:#87BEE6;}

.lnr-user { color: #fff; }
.lnr-cart { color: #fff; }

.form-control {
    color: #fff;
    background-color: #0E233F;
    border: 2px solid #fff;
}

#ajuda-acessibilidade .list-group-item {background-color: #0E233F; border-color: #fff;}

.form-control:focus{color:#fff; background-color:#0E233F; border-color:#fee949;}

.form-control::-webkit-input-placeholder{color:#ccc;}.form-control::-moz-placeholder{color:#ccc;}.form-control:-ms-input-placeholder{color:#ccc;}.form-control::-ms-input-placeholder{color:#ccc;}.form-control::placeholder{color:#ccc;}

input[type=checkbox]:focus ,input[type=radio]:focus { outline: 2px solid #fee949;}
.invalid-feedback {color:#fee949; }
.btn-secondary {
    color: #fff !important;
    background-color: #5ea7dd;
    border: 2px solid #5ea7dd;
}

.btn-secondary:focus {
    color: #fff !important;
    background-color: #000;
    border: 2px solid #fee949;
}

.logo-contraste {display: block;}
.logo {display:none;}

#menu-institucional a .icon-redes-sociais {
	color: #fff; }
	
#menu-institucional a:hover .icon-redes-sociais, #menu-institucional a:focus .icon-redes-sociais {
	color: #fff;
}

.botao-azul-claro:hover, .botao-azul-claro:focus { border: 3px solid #2f628b; outline: 1px solid #fee949; background: linear-gradient(to bottom right, #fff, #fee949); color: #000; }

.asterisco { background-color: #fff; border: 2px solid #fff; border-radius: 6px;}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #0E233F;
}

.btn-outline-primary {color: #fff;}
.bg-light, #menu-categorias {background-color: #000 !important;}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link { color:#fff;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color: #fee949;}
.navbar-light .navbar-nav .nav-link {color: #fff;}

.btn-outline-secondary {color: #fff;}
.btn-outline-secondary.disabled,.btn-outline-secondary:disabled {color: #f8f8f8;}
.btn-outline-secondary.focus,.btn-outline-secondary:focus{ color: #fee949; }

/* 2. BARRA DE ACESSIBILIDADE */

#acessibilidade { background-color: #000; color: #fff;}


.pagination > li > a, .pagination > li > span { color: #FFF; background-color: #000; }
.pagination > li > a.active, .pagination > li > span.active { color: #fee949; background-color: #3a78ab; }

.page-item.disabled .page-link {
    color: #999;
    background-color: #000;
}

/* 6. PRODUTOS */

.card {background-color: #111; color: #fff;}
#vitrine .preco, #vitrine .centavos {color: #fee949;}

#detalhe-produto .preco, #detalhe-produto .centavos {color: #fee949;}
#detalhe-produto .quadro-cinza { background-color: #000; }

/* 7. CARRINHO */

#carrinho .unselected {color: #cdcdcd !important;}
#carrinho .unselected .numero-etapa {border: 2px solid #cdcdcd !important;}
#carrinho .lnr-chevron-right {color: #5ea7dd;}
.cabecalho-carrinho {background-color:#000; }

#carrinho .quadro-cinza { background-color:#000;}
#pagamento .quadro-cz { background-color:#3771A1;}


#cartoes-credito .custom-control-label {
border: 1px solid #fff;
background-color: #fff; }

/* 9. PAGAMENTO */

.bandeira-cartao { background-color: #fff; border-radius: 6px; }

/* 8. LOGIN */

#login input, #login .combobox-estado { border: 1px solid #fff;}
#login input:focus { border: 1px solid #fee949;}
#login .quadro-cinza2 { background-color: #3771a1;}

@media only screen and (min-width: 769px) { #login .quadro-cinza2 { background-color: #3771a1;} }

#login .btn-secondary { background-color: #000; border:2px solid transparent;}
#login .btn-secondary:hover, #login .btn-secondary:focus { background-color: #000; border:2px solid #fee949;}
#EsqueceuSenha .btn-primary {border: 2px solid transparent;}
#EsqueceuSenha .btn-primary:hover, #EsqueceuSenha .btn-primary:focus { border:2px solid #fee949;}
#EsqueceuSenha .btn-secondary:hover, #EsqueceuSenha .btn-secondary:focus { border:2px solid #fee949;}

.modal-dialog {border: 2px solid #fff; border-radius: 6px;}
.modal-header, .modal-body, .modal-content, .modal-footer {background-color: #0E233F;}

.close {color: #fff;}

.quadro-cinza3, .quadro-cinza4 { background-color: #000;}

.pedido {color: #87BEE6;}

/* 12. FOOTER */

#rodape {background-color: #000;}
#rodape2 {background-color: #111;}